Subject: problem not yet solved

From: RAMON PITARG MARTI <[email-masked]>
Date: Sat, 23 Apr 2011 18:44:00 +0200

I have a 10.4 Ubuntu, I am a beginner in this OS, and I am happy by
the changed do by Microsoft to Linux/ubuntu, but I want to install de
program for avoid the Taxes document for the year 2010, and went sas
discharged, the program not ist install. Your previous message
indicate "ramon@ramon-laptop:~$( sh ./renta2010_unix_1_01.sh sh: Can't
open ./renta2010_unix_1_01.sh ramon@ramon-laptop:~$
 chmod a+x Renta2010_unix_1_01.sh
chmod: no s’ha pogut accedir a «Renta2010_unix_1_01.sh»: No such file
or directory"
What mistake I doo.
Any solutions, pls.
Tks.
ramon  pitarg